ContainerButtonIcons = ContainerButtonIcons or {}

local t = {}
t.trunk = getTexture("media/textures/Container_CH76_trunk.png")
t.trunkfd = getTexture("media/textures/Container_CH76FD_trunk.png")
t.roofrack = getTexture("media/textures/Item_CH76_roofr.png")
t.toolbox = getTexture("media/textures/Item_CH76_toolbox.png")
t.top = getTexture("media/textures/Container_UTIL_top.png")
t.front = getTexture("media/textures/Container_UTIL_front.png")
t.middle = getTexture("media/textures/Container_UTIL_middle.png")
t.rear = getTexture("media/textures/Container_UTIL_rear.png")
t.fdlf = getTexture("media/textures/Container_CH76FD_lf.png")
t.fdlr = getTexture("media/textures/Container_CH76FD_lr.png")
t.fdrf = getTexture("media/textures/Container_CH76FD_rf.png")
t.fdrr = getTexture("media/textures/Container_CH76FD_rr.png")
t.trunkW = getTexture("media/textures/Container_CH76_trunkW.png")
t.sideW = getTexture("media/textures/Container_CH76_sideW.png")
t.mounts = getTexture("media/textures/Item_CH76_mountr.png")
t.roofracks = getTexture("media/textures/Container_K30CCS_roofrack.png")
t.storages = getTexture("media/textures/Container_FCAGE_storagespec.png")

ContainerButtonIcons.CH76Trunk = t.trunk
ContainerButtonIcons.CH76Roofrack = t.roofrack
ContainerButtonIcons.CH76TruckBedExtras = t.toolbox

ContainerButtonIcons.CH76FDTrunk = t.trunkfd
ContainerButtonIcons.CH76SideStorageLT = t.top
ContainerButtonIcons.CH76SideStorageLF = t.front
ContainerButtonIcons.CH76SideStorageLM = t.middle
ContainerButtonIcons.CH76SideStorageLR = t.rear
ContainerButtonIcons.CH76SideStorageRT = t.top
ContainerButtonIcons.CH76SideStorageRF = t.rear
ContainerButtonIcons.CH76SideStorageRM = t.middle
ContainerButtonIcons.CH76SideStorageRR = t.front
ContainerButtonIcons.CH76FDSideStorageLF = t.fdlf
ContainerButtonIcons.CH76FDSideStorageLR = t.fdlr
ContainerButtonIcons.CH76FDSideStorageRF = t.fdrf
ContainerButtonIcons.CH76FDSideStorageRR = t.fdrr
ContainerButtonIcons.CH76TrunkW = t.trunkW
ContainerButtonIcons.CH76wreckerSideStorage = t.sideW
ContainerButtonIcons.CH76RightMounts = t.mounts

ContainerButtonIcons.CH76SRoofrack = t.roofracks
ContainerButtonIcons.CH76SSideStorageFL = t.storages
ContainerButtonIcons.CH76SSideStorageRL = t.storages
ContainerButtonIcons.CH76SSideStorageFR = t.storages
ContainerButtonIcons.CH76SSideStorageRR = t.storages